.leaderfont1179224{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1179224{ font-size: 23pt; color: #222222; font-family: 宋体; background-image: url(dfiles/8437/image/topss.png); background-repeat: no-repeat; position: relative; top: -2px;}
.searchstyle1179224{ border-style: solid; border-color: #9a0000;}

.erjifontover1179228{ font-family: 微软雅黑; font-size: 13pt; color: #cf4646; letter-spacing: 2px; line-height: 160%;}
.leaderfont1179228{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1179228{ font-family: 微软雅黑; font-size: 20px; color: #ffffff; position: relative; left: 7px; width: 180px; background-image: url(dfiles/8437/image/erji.png); border-bottom-style: solid; border-bottom-color: #fcfcfc; text-align: center;}
.currentfontStyle1179228{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1179228{ font-family: 微软雅黑; font-size: 15pt; color: #ffffff; line-height: 160%;}
.yijifontover1179228{ background-color: #ffffff; position: relative; font-family: 微软雅黑; font-size: 15pt; color: #cc0000; letter-spacing: 2px; line-height: 160%;}
.erjibackgroundover1179228{ font-family: 微软雅黑; font-size: 20px; color: #ba2937; position: relative; left: 7px; text-align: center; background-image: url(dfiles/8437/image/erji.png);}
.yijibackgroundover1179228{ background-color: #ffffff;}
.ejfontstyle1179228{ font-family: 微软雅黑; font-size: 13pt; color: #ffffff; background-position-x: center; text-align: right; letter-spacing: 2px; line-height: 160%;}

.titlestyle1179255{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle1179232{ font-family: 黑体; font-size: 9pt; font-weight: bold; color: #ffffff; line-height: 220%;}
.summarystyle1179232{ line-height: 150%; color: #222222; font-size: 9pt ;}

